Subject: Re: New phones- TalkDesk setting
From: Ashish Dabral <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Fri, 12 Mar 2021 08:25:55 -0700 (MST)

Hi Sara, 

I have added the number in Gaming French but getting the same message. 

I will update you once its fixed. 

Regards, 
Ashish Dabral 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Friday, March 12, 2021 8:27:05 PM 
Subject: RE: New phones- TalkDesk setting 

Hi Ashish, 

Thank you for the update. 

We have had a Belgian number already, the new one should be included to the same ring group but this one is for ( Gaming French), 

The Gaming French agents should be answering this calls. 

	

Best regards ​​ 

Sara Aknooni 
Project Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

From: Ashish Dabral <[email-masked]> 
Sent: Friday, March 12, 2021 2:33 PM 
To: Sara Aknooni (SRAK) <[email-masked]> 
Cc: Saurabh Dadu <[email-masked]> 
Subject: Re: New phones- TalkDesk setting 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Sara, 

Thank you. The both numbers are workign now. In Belguim there is a message " All the agents are busy right now". However, all French agents are available. 

Regards, 
Ashish Dabral 

From: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "saurabh" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, March 12, 2021 6:01:35 PM 
Subject: RE: New phones- TalkDesk setting 

I have copied the email from Voxbone: 

As an immediate fix, you can go to Configure -> Configure Voice URIs -> Then select "Tel URI" as enter the number you're looking to forward towards in E164 format. 

Then, you'll need to go into the Configure DIDs menu, and under Voice, you need to do two things: 1) add the Tel URI you've created for the PSTN forwarding, 2) enable the numbers for outbound calling (VoxOUT International, or VoxOUT National). You'll notice some countries show "Not Supported" and these countries won't be eligible for the forwarding. 

Just FYI, I am presently on another customer conference call so I cannot take any phone calls until 5:00pm GMT. 

Hope that helps, 

	

Best regards ​​ 

Sara Aknooni 
Project Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

From: Sara Aknooni (SRAK) 
Sent: Friday, March 12, 2021 1:29 PM 
To: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: New phones- TalkDesk setting 

Hi Ashish, 

We had that issue before, I think we should complete the setting on Voxbone first. 

Let me find the instruction and send it to you. 

	

Best regards ​​ 

Sara Aknooni 
Project Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

From: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, March 12, 2021 11:33 AM 
To: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: New phones- TalkDesk setting 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hello Sara, 

I have added Netherlands and Belgium numbers in studio. However, whille testing there is no IVR message,I am getting the message for "ECHO Test". I am checking this with Talkdesk support. 

UK and Denmark's numbers are working fine. I made test calls and spoke with agents. 

Regards, 
Ashish Dabral 

From: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "saurabh" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, March 12, 2021 3:47:48 PM 
Subject: RE: New phones- TalkDesk setting 

Hi Ashish, 

An update on my email: 

In the second table, US and Canada numbers are not ready. 

Only these 2 numbers are ready: 

	

UK 	

44 7723 494761 	

Done 	

Connect to Studio 

Denmark 	

4578759601 	

Denmark 	

4578759601 

So we have Netherlands 

Belgium, Denmark and UK, totally 4 numbers. 

Only Green ones need to be included in the Studio, 

Thank you! 

	

Best regards ​​ 

Sara Aknooni 
Project Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

From: Sara Aknooni (SRAK) 
Sent: Friday, March 12, 2021 10:25 AM 
To: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: New phones- TalkDesk setting 

Hi Ashish, 

The following numbers are new and need to be added to TalkDesk, the provision is done: 

	

Netherlands 	

31208080693 

Belgium 	

3225880922 

The following ones are ported to Voxbone 

( They were on Zendesk previously) and we need to test TalkDesk to find if they are working 

	

Denmark 	

4578759601 

US 	

1 801 999 0966 

US 	

1 631 533 9810 

Canada 	

1 450 823 0862 

Canada 	

1 450 231 2095 

Could you please complete the setting? 

	

Best regards ​​ 

Sara Aknooni 
Project Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

	

[ https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Csrak%40eposaudio.com%7C4dc30ba509154f559cfe08d8e55b5924%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637511527802873706%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2FhdcRaUBddPgvjCJNSnRRR9HpfoRNNGtpucmAa4%2Fit0%3D&reserved=0 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C4dc30ba509154f559cfe08d8e55b5924%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637511527802873706%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=FpzSIfjunOSfFfLJaja8%2F2q%2F8Jpf6I61ZVsPaP4oGyM%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7C4dc30ba509154f559cfe08d8e55b5924%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637511527802883698%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=fqP7igJx5gU6OpD9WXykVzjudGNiL7YCYWTVdghG1lg%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Csrak%40eposaudio.com%7C4dc30ba509154f559cfe08d8e55b5924%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637511527802883698%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=iX6wfDdZ3qXmIzT9zf9cR4o%2BrC3yqbkpZ6wwDJd9%2F4U%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Csrak%40eposaudio.com%7C4dc30ba509154f559cfe08d8e55b5924%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637511527802893694%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=m00JhmGa5tNgXY0uj3Cs0hY1JBNglCEMcEYN0SPmxp8%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7C4dc30ba509154f559cfe08d8e55b5924%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637511527802893694%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=jchIqElDGdJTcDNdH99td2LOAgyRUOXQ3S%2Bf9QQOT8E%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7C4dc30ba509154f559cfe08d8e55b5924%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637511527802903695%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=3vR58IYr6mLrDaD0qExAHhM%2FvOnU%2B68ZgBJ63zTSinE%3D&reserved=0 ]